#top #topbar {
    height: 115px;
    /* background-color: programattically set in module; */
    margin-left: 160px;
    color: #ffffff;
    z-index: 999;
}
#top #topbar #topmenu {
    padding: 10px;
    padding-right: 10px;
    text-align: right;
}
#top #topbar #topmenu span {
    padding: 0 10px;
}

#top #topbar #topmenu a {
    text-decoration: none;
    color: #ffffff;
}
#top #topbar #topmenu a:hover {
    text-decoration: underline;
}
nav {}

nav ul ul {
    display: none;
}

nav ul {
    list-style: none;
    /* position: relative; */
    display: inline-table;

    position: absolute;
    bottom: 0;
    color: #ffffff;
    z-index: 10;
}
nav > ul {
    width:100%;
    padding: 0;
    margin: 0;
}

nav ul:after {
    content: "";
    clear: both;
    display: block;
}

nav ul li {
    display: inline-block;
    position: relative;
}
nav b {
    display: inline-block;
    font-weight: bold;
    padding-left:5px;
    position: absolute;
    right: -4px;
    top: 6px;
}

nav ul > li:hover a {
    text-decoration: none;
}

nav ul li a {
    color: #ffffff !important;
    text-decoration: none;
    padding: 4px 9px;
    display: block;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: left;
    position: relative;
}

nav ul ul {
    padding: 0;
    top: 100%;
    text-align: left;
}

nav ul ul li {
    float: none;
    position: relative;
    display: block;
}


/* nav ul ul li a:hover { */
/*     color: #000000 !important; */
/* } */

nav ul ul ul {
    position: absolute;
    left: 100%;
    top:0;
}

.ar, .arselected {
    position: relative;
}
.ar:after, .arselected::after {
    font-weight: bold;
    position: absolute;
    /* color: #CF811F; */
    right: 0px;
    font-size: 16pt;
    top: 6px;
}


@media all and (min-width: 950px) {
    #top #topbar {
        width: 790px;
    }
    #top #topbar #topmenu {
        text-align: right;
    }
    nav li a {
        font-size: 16px;
    }
}
@media all and (max-width: 949px) {
    #top #topbar #topmenu {
        text-align: left;
    }
    nav > ul {}
    nav ul li a,
    nav ul ul li a {
        font-size: 10pt !important;
    }
}

/* Desktop  */
@media all and (min-width: 760px) {
    .mobile {
        display: none;
    }
    #topbar {
        position: relative;
    }
    #topbar #mobilemenu {
        display: none;
    }

    #topbar #mobilemenu:before {
        content: "\2261";
        position: absolute;
        right: 20px;
        color: #ffffff;
        font-size: 50pt;
    }

    nav ul li:hover a {
        background-color: #eeeeee;
    }
    nav ul li:hover > ul {
        display: block;
    }

    nav > ul {
        text-align: center;
    }

    nav ul ul {}

    nav ul ul li {
        min-width: 400px;
    }
    nav ul > li {
        position: relative;
    }

    nav ul ul li a {
        font-size: 12pt;
        color: #7f7f7f !important;
        font-weight: bold;
        text-decoration: none;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        display: block;
        border-bottom: 2px solid #ffffff;
    }
    nav ul ul li a:hover {
        color: #000000 !important;
    }

    #productmenu {
        width: 410px !important;
    }

}
@media all and (max-width: 761px){
    #topmenu, nav {
        display: none;
    }
    .menuactive {
        display: block !important;
    }

    #topbar #mobilemenu {
        width: 90px;
        line-height: 50px;
        height: 115px;
        position: absolute;
        cursor: pointer;
        right: 30px;
    }

    #topbar #mobilemenu:before {
        content: "\2261";
        position: absolute;
        top: 30px;
        right: 20px;
        color: #ffffff;
        font-size: 60pt;
    }
    nav > ul {
        border-top: 2px solid #ffffff;
        left: 0;
        top: 110px;
        width: 100%;
    }
    nav ul li {
        display: block !important;
    }

    nav ul li:hover {
        background: #33688C;
    }
    nav ul li.arselected ul {
        display: block !important;
    }

    nav ul li a {
        width: 100%;
        display: block;
        padding: 5px;
    }

    nav ul ul {
        display:none;
        position: relative !important;
        border-top: 2px solid white;
    }
    nav ul ul li {
        width: 100%;
    }
    nav ul ul li a {
        background-color: #3682B0;
        font-size: 10pt;
        color: #ffffff !important;
        text-indent: 20px;
    }
    nav ul ul li a:hover {
        background-color: white;
        color: #000000 !important;
    }

    .ar:after, .arselected::after {
        top: -3px;
        right: 15px;
        content: "\25BE";
    }

}
